@charset "utf-8";

/* CSS Document */

/*------------------------

ヘッダー

------------------------*/
.member-blocks header#header {
	border-top: 3px solid #a6afb5;
	border-bottom: 1px solid #E4EBEE;
	padding: .7em 0;
	height: 64px;
}

.member-blocks header#header li.logo{
	float: left;
}

.member-blocks header#header li.logout{
	float: right;
}

li.logout a{
	display: block;
	background-color: #313934;
	color: #ffffff;
	font-size: 13px;
	width: 120px;
	text-align: center;
	padding: .35em 0;
	margin-top: 3px;
	border: 1px solid #313934;
}

li.logout a:hover{
	background-color: #ffffff;
	color: #313934;
}

p.text-right a.link {
	color: #c7151d;
	text-decoration: underline;
}

p.text-right a.link:hover {
	text-decoration: none;
}

/*------------------------

フッター

------------------------*/
.member-blocks footer#footer{
	padding-top: 0;
}

.member-blocks .copy {
    background-color:transparent;
    margin-top: 0;
}

/*------------------------

ログイン

------------------------*/
.login-btn-box{
	text-align: right;
	margin: -.65em 0 2.65em;
}

.login-btn-box li{
	display: inline-block;
	margin-left: 6px;
}

.login-btn-box li a{
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	padding: 6px 13px 0;
	background-image: url(../../member/img/bl-btn.png);
	background-repeat: repeat-x;
	height: 27px;
}

.login-btn-box li.gr-btn a{
	background-image: url(../../member/img/gr-btn.png);
}

.login-btn-box li a:hover{
	opacity: .6;
}

/*------------------------

CADデータダウンロード画面

------------------------*/
.form-top .wrap{
	position: relative;
}

.welcome-name{
	position: absolute;
	top: -43px;
	right:0;
}

.member-search{
	background-color: #E4EBEE;
	padding: 1.65em 1.65em 2em;
	color: #ffffff;
}

.member-search .head-lines01 {
    font-size: 2rem;
}

.member-search small.red-text{
	display: block;
	font-size: 1.2rem;
	color: #de2c3b;
	min-height: 15px;
}

.member-search + ul.error{
	width: 980px;
	margin: 1em auto 0;
	padding-left: 1.15em;
	font-size: 1.4rem;
	line-height: 2;
}

.product-area{
	border-bottom: 1px solid rgba(0,0,0,.15);
	padding-bottom: .65em;
	margin-bottom: 1.65em;
}

.product-area input.btn_submit {
	width: 75px;
	height: 34px;
	border: none;
	background-image: url(../img/search-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #00a0e9;
}

.product-area input.btn_submit:hover {
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
}

.product-area .forms {
	padding: .15em .3em;
	float: left;
	margin-top: .15em;
}

.product-area .search-text {
	width: 430px;
	border: 1px solid #bfc0c0;
	background-color: #fff;
	height: 36px;
	margin-right: .25em;
}

.category-area .blocks-3,
.category-area .blocks-3 > li{
	margin-bottom: 0;
}

.category-area .blocks-3{
	margin-top: .35em;
	margin-left: -1%;
}

.category-area .blocks-3 > li{
	width: 31.833333333333332%;
	margin-left: 1%;
}

.category-area select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: url(../../member/img/serect-btn.png) no-repeat right 5px center,#ffffff;
    background-color: rgb(255, 255, 255);
    background-size: auto auto, auto auto;
	background-size: 29px auto;
	vertical-align: middle;
	font-size: inherit;
	color: #333;
	border: 1px solid #bfc0c0;
	background-color: #fff;
	width: 100%;
	height: 39px;
	padding: 0 3em 0 .5em;
	font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande', 'Lucida Sans Unicode', 'メイリオ', Meiryo ,'ＭＳ Ｐゴシック', Arial, Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3rem;
}

.category-area select:focus{
	border: 1px solid #e60012;
}

.category-area select::-ms-expand {
    display: none;
}

.category-area .btn-area {
    margin: .35em auto 0;
}

.category-area .units-row .unit-80 {
	width: 87%;
}

.category-area .units-row .unit-20 {
    width: 13%;
    margin-left: 0;
}


/*------------------------

検索結果

------------------------*/
.result-blocks{
	margin: 2.65em auto;
}

.result-blocks h2{
	background: url(../../product/img/icon-left.png) no-repeat left center;
	background-size: 20px auto;
	font-size: 2.8rem;
	font-weight: 400;
	border-bottom: 1px solid #333;
	padding: 12px 0 13px 34px;
}

.result-blocks h2 span{
	font-size: 1.3rem;
	float: right;
	display: block;
	margin-top: 10px;
	background-color: #333333;
	color: #ffffff;
	padding: .25em 1em;
}

.result-list{
	margin: 0 0 0 -2%;
}

.result-list li{
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding: .25em 0;
	margin-left: 2%;
}

.result-list li:first-child{
	border-top: 1px solid #eeeeee;
}
/*
.result-list li a:before{
	content: '\f019';
	margin-right: .35em;
	font-family: FontAwesome;
}*/

.result-list li a{
	display: block;
	padding: .75em .65em .75em 2em;
	text-indent: -1.41em;
}

.result-list li a:hover{
	text-decoration: none;
}


.cadmember_2d3dflex {
    display: flex;
    justify-content: left;
}

.cadmember_2d3dflex > div {
    flex-basis: 37%;
}

.cadmember_2d3dflex a.btn2d3d {
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 9px 10px;
    text-indent: unset;
    line-height: 13px;
}

.cadmember_2d3dflex a.btn2d3d:before {
    content: "";
}

.cadmember_2d3dflex > div:last-child {
    flex-basis: 20%;
}
.cadmember_2d3dflex a.btn2d3d.blue {
    background: #00a0e9;
    float: left;
}

.cadmember_2d3dflex a.btn2d3d.red {
    background: #E60012;
    float: right;
}
.cadmember_2d3dflex a.btn2d3d:hover {
    opacity: .7;
}

.cadmember_2d3dflex a.btn2d3d span {
    font-size: 20px;
}


.cadmember_2d3dflex:hover a {
    color: #b60000;
}

.cadmember_2d3dflex:hover .dl a {
    color: #fff;
}

/*------------------------

フォーム

------------------------*/

.form-top {
	padding-top: 0;
	padding-bottom: 1em;
}

.form-top .title-box h1 {
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
}

.form-blocks {
	margin-top: -1.25em;
}

.form-blocks p a {
	color: #c7151d;
	text-decoration: underline;
}

.form-blocks p a:hover {
	text-decoration: none;
}

.form-blocks h2 {
	background-color: #004098;
	font-size: 1.6rem;
	font-weight: 400;
	color: #fff;
	padding: .65em 1em .55em;
	margin: 3.35em 0 1.65em;
}

.form-blocks .form {
	width: 100%;
	background-color: #fff;
}

.form-blocks .form th,
.form-blocks .form td {
	padding: 1em;
	border-top: 1px solid #8e8e8e;
	text-align: left;
	font-size: 15px;
}

.form-blocks .form thead th,
.form-blocks .form thead td {
	font-weight: 400;
}

.form-blocks .form tr:last-child th,
.form-blocks .form td:last-child {
	border-bottom: 1px solid #8e8e8e;
}

.form-blocks .form th {
	width: 240px;
	font-weight: 400;
	background-color: #f2f2f2;
	vertical-align: middle;
}

.form-blocks .form td h2 {
	background-color: transparent;
	font-size: 1.4rem;
	font-weight: 700;
	color: #333;
	padding: 0;
	margin: 1.25em 0 .65em;
}

.form-blocks .form td h2.mt0 {
	margin-top: 0;
}

.form-blocks .form td p {
	font-size: 12px;
	color: #de2c3b;
	margin: 1.25em 0 .35em;
}

.form-blocks .form td p.mt0 {
	color: #5B5B5B;
	font-size: 13px;
	margin: 0 0 2.35em;
}

.form-blocks .label.label-red {
	font-size: 12px;
}

.form-blocks .form th.red {
	background-color: #ffe1e4;
	color: #000;
}

.form-blocks .form td.red {
	background-color: #fff4f5;
}

.form ul.form-list-check,
.form ul.form-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.form ul.form-list > li {
	display: inline-block;
	margin-right: 2.65em;
}

.form ul.form-list-check > li {
	display: block;
	float: left;
	width: 50%;
	font-size: 1.4rem;
}

.form-blocks select[multiple],
.form-blocks select[multiple='multiple'],
.form-blocks textarea,
.form-blocks input[type='text'],
.form-blocks input[type='password'],
.form-blocks input[type='email'],
.form-blocks input[type='url'],
.form-blocks input[type='phone'],
.form-blocks input[type='tel'],
.form-blocks input[type='number'],
.form-blocks input[type='datetime'],
.form-blocks input[type='date'],
.form-blocks input[type='month'],
.form-blocks input[type='color'],
.form-blocks input[type='time'],
.form-blocks input[type='search'],
.form-blocks input[type='datetime-local'] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #dcdcdc;
}

.form-blocks .tools-alert.tools-alert-black {
	background-color: #f5f5f5;
	margin: 1.65em 0;
	font-size: 1.4rem;
	padding: 1.65em 4.25em .1em;
}

.form-blocks .tools-alert.tools-alert-black a {
	color: #c7151d;
}

.form-blocks .tools-alert.tools-alert-black a:hover {
	text-decoration: underline;
}

/*------------------------

ボタン

------------------------*/

.red-btn {
	display: inline-block;
	width: 248px;
	position: relative;
	background-color: #de2c3b;
	border: 1px solid #de2c3b;
	color: #fff;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	font-size: 1em;
	line-height: 1.65em;
	text-align: center;
	text-decoration: none;
	-webkit-appearance: none;
	outline: none;
	margin: 0;
	cursor: pointer;
	padding: 1em 2.5em;
	font-weight: 500;
}

.red-btn:hover {
	position: relative;
	background-color: #fff;
	color: #de2c3b;
}

.form-blocks .btn.clear {
	display: inline-block;
	margin-right: 1.25em;
	padding: 1em 2.5em;
	border: 1px solid #202524;
}

.blue-btn{
	display: inline-block;
	 font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande', 'Lucida Sans Unicode', 'メイリオ', Meiryo ,'ＭＳ Ｐゴシック', Arial, Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-image: url(../../member/img/search-btn-icon.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
    background-color: #00a0e9;
    color: #ffffff;
    border: 0;
    width: 100%;
    height: 38px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
	cursor: pointer;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	outline: none;
	padding-left: 22px;
	margin-top: 15px;
}

.blue-btn:hover {
	opacity: .5;
}


.btn-area {
	text-align: center;
	margin: 1.65em auto 3.65em;
}

/*------------
checkbox
------------*/

[type='checkbox']:checked,
[type='checkbox']:not(:checked) {
	visibility: hidden;
}

[type='checkbox']:checked + label,
[type='checkbox']:not(:checked) + label {
	padding-left: 28px;
	position: relative;
	display: inline-block;
	cursor: pointer;
	color: #666;
	line-height: 20px;
}

[type='checkbox']:checked + label:before,
[type='checkbox']:not(:checked) + label:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ddd;
	background: #fff;
	content: '';
}

[type='checkbox']:checked + label:after,
[type='checkbox']:not(:checked) + label:after {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 4px;
	left: 4px;
	background: #de2c3b;
	content: '';
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

[type='checkbox']:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

[type='checkbox']:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
	
/*------------------------*/
.auto_zip{
    margin-left: 20px !important;
    color: #111 !important;
    border: solid 1px #8e8e8e;
    padding: 5px 25px;
    cursor: pointer;
    transition: 0.3s;
    position: relative;
    bottom: 1px;
    border-radius: 4px;
    background: #fff;
}
.auto_zip:hover {
background: #de2c3b;
color: #fff !important;
border-color: #de2c3b;
}


